Subject: RE: FW: Originations Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 14:09:00 -0700 (PDT)

Louise,

I have spoke with Faith this morning and the 2 economic administrators for Central's books.  The business was being reflected in 4 different books on the report I received from you/Faith, Central Mid-Market, Mid-West Gas, Central Origination, and Middle Market-Central Gas Total.  This break out is inconsistent with the manner I reconcile this business daily and provided difficulty in determining the tie out to each of the originators.  This is one business, not to the specific of me, but to a group of talented people who I want to represent in the most accurate manner.  I simply wanted to prevent the information for this group being represented in a different method than I would be presenting on their behalf.  

Laura

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, July 05, 2001 10:07 AM
To:	Luce, Laura
Cc:	Killen, Faith; Lavorato, John
Subject:	Re: FW: Originations Schedule

I am trying to get the people below you - not your number - how does it split out?  Does no-one else get any credit?

From:	Laura Luce/ENRON@enronXgate on 07/05/2001 10:04 AM
To:	Faith Killen/ENRON@enronXgate, Louise Kitchen/HOU/ECT@ECT, John J Lavorato/ENRON@enronXgate
cc:	 

Subject:	FW: Originations Schedule

Faith,
Per our discussion, enovate and Central are the same.  enovate/Chicago and Central Desk/Houston should be included in my teams numbers and are reflective of my goals/objectives for the year 2001.  One number should be viewed as Central/Origination.

Thanx,
Laura

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, July 05, 2001 9:52 AM
To:	Kitchen, Louise
Cc:	Vickers, Frank W.; Tycholiz, Barry; Luce, Laura; Lagrasta, Fred; Redmond, Brian; Killen, Faith
Subject:	Re: Originations Schedule

Sorry forgot the West below

Barry	$40,564,000

 << OLE Object: Picture (Device Independent Bitmap) >> 
Louise Kitchen
07/05/2001 09:50 AM
To:	Frank W Vickers/Enron@EnronXGate, Barry Tycholiz/Enron@EnronXGate, Laura Luce/Enron@EnronXGate, Fred Lagrasta/Enron@EnronXGate, Brian Redmond/Enron@EnronXGate
cc:	Faith Killen/Enron@EnronXGate 

Subject:	Re: Originations Schedule   << OLE Object: StdOleLink >> 

It might be quicker to just take the number from the DPR and split it out into a number by originator, as we do need the information for Monday's prc.  The numbers below are the total per region which need dividing up by originator.

Frank		$8,261,000
Enovate	$6,219,000
Laura		$2,357,000
Fred		$19,465,000

Please send back the divided numbers to both Faith and I.

Thanks

Louise

 << OLE Object: Picture (Device Independent Bitmap) >> 
Louise Kitchen
07/05/2001 08:29 AM
To:	Frank W Vickers/Enron@EnronXGate, Barry Tycholiz/Enron@EnronXGate, Laura Luce/Enron@EnronXGate, Fred Lagrasta/Enron@EnronXGate, Brian Redmond/Enron@EnronXGate
cc:	Faith Killen/Enron@EnronXGate 

Subject:	Originations Schedule

These are the origination numbers by Deal Maker that we are using for PRC purposes, can you check your guys and let Faith know today if there are any discrepencies.

Thanks

Louise
---------------------- Forwarded by Louise Kitchen/HOU/ECT on 07/05/2001 08:27 AM ---------------------------
From:	Faith Killen/ENRON@enronXgate on 07/04/2001 01:54 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	Wes Colwell/ENRON@enronXgate, Tammie Schoppe/HOU/ECT@ECT 

Subject:	Originations Schedule

Hi Louise,

As requested, attached is a file that contains June YTD Originations by Originator.

We've arranged the file in the following sorts:

?	by team
?	by Originator (sorted alphabetically)
?	by Originator (sorted by value)
?	Top 10 Overall Originators by Value
?	Top 10 Originators- Gas
?	Top 10 Originators- Power

An item to note is that not all deals had a related individual's name (such as Enduser)- we left the listing as it appears in the Risk Book in these cases.

We'll send you an update if the DPR amounts move (the DPR isn't final yet.)

Please let me know if you need any additional information!

 << File: 2QYTD Orig2.xls >>